Subject: NTP, Kudos, various
From: [email-masked] (Sven Dietrich)

7 Mar 1998 16:39:34 -0800
Message-ID: <[email-masked]>
To: [email-masked]

First of all, hats off to the Cygnus people,
you are doing a wonderful thing for the 
free software community!

I am still working on an NTP port,
and have made some good progress;
this patch will hopefully be in the next
NTP 4 bata release from UDelaware.

B19 has helped this a lot!

I need people to download this port and
TRY it, there are still lots of bugs... please
email me if you are interested.

Does anyone have an idea whether itimer
works or not? I am just getting weirdness from
it that I don't have time to track down... input 
much appreciated...

Thanks for the feedback.
S.
/*
 * Sven-Thorsten Dietrich
 * Software Component & Timing Solutions 
 * 
 * (408) 481-7289 (Voice)                  
 * (408) 481-2011 (Fax)
 */

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".